@font-face {
    font-family: 'Titillium Web';
    src: url('/TitilliumWeb-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Titillium Web';
    src: url('/TitilliumWeb-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal; 
    font-display: swap;
}


:root {
    --body-font-family: 'Titillium Web';
    --bs-font-sans-serif: 'Titillium Web';
    --bs-body-font-family: 'Titillium Web';
    --heading-font-family: 'Titillium Web';
}

body {    background-image: url(/assets/images/Background.png);    background-position: top; /*  background-attachment: fixed; */ background-position: bottom;  background-repeat: no-repeat;  background-color: var(--bs-primary);  background-attachment: fixed; background-size: cover;}
.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main {   background: transparent; }
.pre-header .next-event-bar {   display: none; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .date-category {   opacity: 0.7; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {    border-color: #0065BD !important; }
.component-headlines.layout-stacked-carousel {   background-color: var(--bs-primary); }

.sec-schedule-tabs .component-tabs .page-details {   background: #fff !important; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp {   background-color: var(--bs-primary); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption { 
    background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.40) 50%, rgba(var(--bs-primary-rgb),0.95) 80%, rgba(var(--bs-primary-rgb),1) 95%, rgba(var(--bs-primary-rgb),1) 100%);
}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before {   background-color: rgba(var(--bs-primary-rgb),.7); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col .aside-carousel {   background-color: var(--bs-primary); }



.sec-schedule-tabs .component-scoreboard.layout-small .card {      background-color: var(--bs-primary); border-color: #fff; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: #fff; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {   border-top-color: #fff !important; }
.sec-schedule-tabs .component-scoreboard .event-box .collapse-event-links {   background-color: rgba(var(--bs-primary-rgb), .9); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link:not(.active) {   color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {   background-color: var(--bs-tertiary); }
.sec-schedule-tabs .component-tabs .page-details .component-title {   color: var(--bs-tertiary); }
.sec-schedule-tabs .component-tabs .form-floating .form-select {    color: var(--bs-primary);    border-color: var(--bs-primary);
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"); text-overflow:ellipsis}

.sec-schedule-tabs .component-scoreboard.layout-small .card span.name, .sec-schedule-tabs .component-scoreboard.layout-small .card .event-card .body-top span.date,
.sec-schedule-tabs .component-scoreboard.layout-small .card .event-card .body-top span.status{   opacity: 0.8; }


footer#site-footer {   background: var(--bs-primary) !important;}
.copyright-privacy-links-section {   color: var(--bs-primary) !important; }
.copyright-privacy-links-section a, span.fw-normal.privacy-links {   color: var(--bs-primary) !important; }
section.section.sec-sponsors{   background-color: rgba(var(--bs-primary-rgb), 0.9) !important;}
.sec-recent-news .page-details .component-headings .component-title, .sec-recent-videos .page-details .component-headings .component-title,
.sec-photo-gallery .page-details .component-headings .component-title {   color: var(--bs-tertiary); }
.sec-photo-gallery .layout-wrapper, .sec-recent-videos .layout-wrapper {    background: var(--bs-primary);   border-color: #fff; }

.section.sec-photo-gallery .archive-link,.section.sec-recent-videos .archive-link  {   background: var(--bs-primary);    border-color: #fff; }
.section.sec-photo-gallery .archive-link:hover, .section.sec-recent-videos .archive-link:hover  {   background-color: var(--bs-tertiary); }
.sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details,.sec-recent-videos .layout-wrapper {   border-color: #fff; }
.sec-recent-news .page-details .component-headings, .sec-recent-videos .page-details .component-headings, .sec-photo-gallery .page-details .component-headings {    background: #fff !important;   color: var(--bs-tertiary) !important;border-color: #fff; }

.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover {    color: #fff;   opacity: 0.8; }
.sec-recent-videos .component-video.layout-slider .layout-wrapper .slick-arrow-controls > button:hover {    color: #fff;   opacity: 0.8; }
.sec-recent-videos .component-video.layout-slider .card-img-overlay {   color: var(--bs-tertiary); }

.sec-social-stream .item .social-widgets-wrap .social-embed-icon span {   color: var(--bs-primary) !important; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon {    background: #fff;   border-color: #fff; }
.sec-social-stream .item {   max-width: 550px; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-tertiary); }

.mobile-menu-footer {   display: none !important; }

.sec-parallax .component-parallax .overlay::before {   background-color: transparent; }
.component-parallax.layout-standard .overlay img {   max-height: 15rem; }
.sec-schedule-tabs .archive-link a:hover {    color: #fff;   background: var(--bs-primary); }
.sec-top-stories-desktop .archive-link a:hover {    color: #fff;    text-decoration: underline;   opacity: 0.8; }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link:not(.active):hover {    background: var(--bs-tertiary);   color: #fff; }

.sec-sponsors .component-banner.layout-slider .slick-slide a:hover, .component-banner.layout-flex  a:hover{    transform: scale(0.9);   transition: all 0.5s; }
 .component-banner.layout-flex .item a, .sec-sponsors .component-banner.layout-slider .slick-slide a {  transition: all 0.5s; }


.videoembedyoutube iframe { width: 100vw; height: 100vh; position: fixed; top: 0;  left: 0; height: calc(100vw/1.77);     z-index: -1;}
.videoembedyoutube .yt-player-holder:before{display:none !important;}
div#yt-action-button {    display: none !important; }
.site-header .macro-secondary-navigation a.navbar-page-title:hover {   color: var(--bs-primary); }


.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}

#h2-top-stories-desktop, #h2-schedule-tabs, #h2-parallax, #h2-social-stream, #h2-banner, #h2-recent-videos, #h2-photo-gallery{background-color:#000; color:#fff;}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link:not(.active) {    background: rgba(255, 255, 255, 0.01); }


@media(min-width:992px){
    
    .title-bar .site-title {   display: none;}
    .title-bar:before {    content: url(/assets/images/site-title_White.png);    text-align: center;   display: block; }
    .title-bar {    position: relative;    padding-top: 18px;   padding-bottom: 20px; }
    .site-header {    border-top-width: 0.75rem;   border-bottom-width: 0.75rem;         border-color: var(--bs-primary);}
   .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 10rem;   top: -2.5rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {   min-width: 11rem; }
    .site-header  .nav-header-logo .component-banner.layout-flex .item img {   max-height: 32px; }
        .site-header .macro-primary-navigation .component-navbar-split.layout-standard .headers-icon-links .search {   margin-right: 0;}
    .nav-header-logo {   margin-left: 0.5rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   padding: 0.6rem 1.2rem; }
    .site-header .macro-primary-navigation {   border-color: var(--bs-secondary); }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a { color: #fff !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul {   background-color: var(--bs-primary) !important; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle{   border-color: #fff; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav .navbar-collapse > ul > li.nav-item > .dropdown-menu {   background-color: rgba(var(--bs-primary-rgb), 0.95) !important; }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul {  background-color: var(--bs-primary) !important;  background-color: transparent !important;}
    .sec-schedule-tabs .archive-link a{        font-size: 1.5rem;}
    .site-header .macro-secondary-navigation .navbar.navbar-secondary > .container > .ul-wrapper.flex-fill.d-flex {   max-width: 55%; }
    
}

@media(min-width:992px) and (max-width:1400px){
        .site-header .nav-header-logo .component-banner.layout-flex .item img {   max-height: 25px; }
        .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
        .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   padding: 0.6rem 1rem;}
        .site-header .nav-header-logo .component-banner.layout-flex .item img {   max-height: 25px;}
        .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link {    font-size: 0.75rem;   padding: 0.3rem; }
        .nav-social-links ul {   position: relative; }
}
@media(max-width:1200px){
    .nav-social-links {   display: none; }
}

@media(max-width:991px){
    .site-header .macro-primary-navigation {   background-color: var(--bs-primary) !important; }
    .offcanvas-header {    background-color: var(--bs-secondary) !important;   color: var(--bs-primary) !important; }
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header .btn-close {   filter: none; }
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas.offcanvas-start {   background-color: var(--bs-primary) !important; }
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-button::after, .site-header .mobile-menu .navbar-offcanvas-template .accordion-button:after {   color: #fff; }
    .navbar-offcanvas-template .accordion-item {   border-color: var(--bs-tertiary); }
    .sec-schedule-tabs .component-tabs .nav-pills {   background: #fff; }
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after{background:linear-gradient(rgba(var(--bs-primary-rgb),0) 0,rgba(var(--bs-primary-rgb),0) 9.43%,rgba(var(--bs-primary-rgb),.47) 25.62%,rgba(var(--bs-primary-rgb),.63) 38.92%,rgba(var(--bs-primary-rgb),.79) 48.28%,rgba(var(--bs-primary-rgb),.99) 64.04%,var(--bs-primary) 100%);}
.section .slick-dots li:not(.slick-active) button:before, .section .component-video.layout-slider .slick-dots button, .section .carousel-indicators [data-bs-target] {   background-color: #ccc; }
    .sec-social-stream .item .social-widgets-wrap .social-embed-content {   margin: 0 !important; }
    .site-header .macro-secondary-navigation a:not(.active) {   color: var(--bs-primary); }
    
}

